// 信号发送模块
// Author: 周涛
// Date: 2023-8-16

#ifndef SIGNALSEND_H
#define SIGNALSEND_H

#include "sysdef.h"

// 供外部使用的接口
void signal_send_init();
void signal_send_query_period_signal_list(int32 **pdwSignalSendList);

// 内部接口
void signal_send_gen_period_send_list();

#endif
